- entry_type: loop_invariant
  metadata:
    format_version: 0.2
    uuid: cd7319af-9a6a-43af-b095-3a367ac82de7
    creation_time: 2023-02-17T12:05:13.861437Z
    producer:
      name: A2Y
      version: 1.0
    task:
      input_files:
        - c/loop-acceleration/multivar_1-1.c
      input_file_hashes:
        c/loop-acceleration/multivar_1-1.c: 511f45a8d763ef520f6d92e4135c8572805994a66531c6216b17157d0dde2f9c
      specification: CHECK( init(main()), LTL(G ! call(reach_error())) )
      data_model: ILP32
      language: C
  location:
    file_name: c/loop-acceleration/multivar_1-1.c
    file_hash: 511f45a8d763ef520f6d92e4135c8572805994a66531c6216b17157d0dde2f9c
    line: 17
    column: 0
    function: main
  loop_invariant:
    string: x == y
    type: assertion
    format: C

- entry_type: location_invariant
  metadata:
    format_version: 0.2
    uuid: a2414ba2-0e64-4477-a2c6-f4cec5d25343
    creation_time: 2023-02-17T12:05:13.861732Z
    producer:
      name: A2Y
      version: 1.0
    task:
      input_files:
        - c/loop-acceleration/multivar_1-1.c
      input_file_hashes:
        c/loop-acceleration/multivar_1-1.c: 511f45a8d763ef520f6d92e4135c8572805994a66531c6216b17157d0dde2f9c
      specification: CHECK( init(main()), LTL(G ! call(reach_error())) )
      data_model: ILP32
      language: C
  location:
    file_name: c/loop-acceleration/multivar_1-1.c
    file_hash: 511f45a8d763ef520f6d92e4135c8572805994a66531c6216b17157d0dde2f9c
    line: 22
    column: 0
    function: main
  location_invariant:
    string: x == y
    type: assertion
    format: C

